name=29 - Waist - 03 - Dark Elf Waist
version=1.0
description=Cosplay from Dark Elf from Warhammer
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set